        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE AX__genmod
          INTERFACE 
            SUBROUTINE AX(ZX,ZA,QA,D1,D2,D3,D4,D5,RC,RC2,RC3,F0,F1,F2,MA&
     &,MAX,ISAUER)
              REAL(KIND=4) :: ZX
              REAL(KIND=4) :: ZA
              REAL(KIND=4) :: QA
              REAL(KIND=4) :: D1
              REAL(KIND=4) :: D2
              REAL(KIND=4) :: D3
              REAL(KIND=4) :: D4
              REAL(KIND=4) :: D5
              REAL(KIND=4) :: RC
              REAL(KIND=4) :: RC2
              REAL(KIND=4) :: RC3
              REAL(KIND=4) :: F0
              REAL(KIND=4) :: F1
              REAL(KIND=4) :: F2
              REAL(KIND=4) :: MA
              REAL(KIND=4) :: MAX
              INTEGER(KIND=4) :: ISAUER
            END SUBROUTINE AX
          END INTERFACE 
        END MODULE AX__genmod
